<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Hallókészülék-kompatibilitási (Hearing Aid Compatibility, HAC) előírások mobiltelefonokra"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Hallókészülék-kompatibilitási (Hearing Aid Compatibility, HAC) előírások mobiltelefonokra</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Hallókészülék-kompatibilitási
(Hearing Aid Compatibility, HAC) előírások mobiltelefonokra</h2><p>Az FCC 2003-ban olyan szabályokat fogadott el, melyek a digitális
vezeték nélküli telefonokat hallókészülékekkel és a belső fülben elhelyezett
(cochlearis) implantátumokkal kompatibilissé teszik. Bár az analóg
vezeték nélküli telefonok általában nem okoznak interferenciát a hallókészülékekkel
és belső fülben elhelyezett implantátumokkal, a digitális vezeték
nélküli telefonok az antennájuk, háttérvilágításuk vagy egyéb komponensük
által kibocsátott elektromágneses energia miatt néha okoznak ilyen
interferenciát.</p>
<p>Az ön telefonja megfelel az FCC HAC előírásainak
(ANSI C63.19).</p>
<p>Amikor egyes vezeték nélküli telefonokat bizonyos
hallást javító eszközök (hallókészülékek és belső fülbe helyezett
implantátumok) közelében használnak, a felhasználók búgó, zümmögő
vagy sípoló zajt hallhatnak.</p>
<p>Bizonyos hallókészülékek sokkal
immúnisabbak ezekre az interferenciazajokra, mint mások, és a telefonok
által létrehozott interferencia mértéke is változó.</p>
<p>A vezeték
nélküli telefonok gyártói kifejlesztettek egy osztályozási rendszert
a vezeték nélküli telefonokhoz, amellyel a hallást javító eszközök
használóinak kívánnak segítséget nyújtani abban, hogy az általuk használt
eszközökkel kompatibilis telefont találhassanak. Nem minden telefon
rendelkezik ilyen besorolással. A besorolással rendelkező telefonok
dobozáról vagy a dobozon található címkéről leolvasható a besorolásuk.
A besorolás nem jelent garanciát. </p>
<p>Az eredmény függ a felhasználó
hallást javító eszközétől és a halláskárosultság mértékétől. Ha a
hallást javító eszköz esetleg érzékenyebb az interferenciára, akkor
elképzelhető, hogy nem fogja tudni megfelelően használni a besorolással
rendelkező telefont. A legcélszerűbb módszer annak eldöntésére, hogy
a telefon megfelel-e az ön egyedi igényeinek, az, ha kipróbálja a
hallást javító eszközzel.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M besorolás: Az M3 vagy M4 besorolású telefonok megfelelnek az FCC
követelményeinek, és nagy valószínűséggel kevésbé zavarják a hallást
segítő berendezéseket, mint a címkével nem rendelkező telefonok. A
két besorolás közül az M4 a jobb/magasabb.</p>
</div>

<div class="section"><p>T besorolás: A
T3 vagy T4 besorolású telefonok megfelelnek az FCC követelményeinek,
és nagy valószínűséggel jobban együttműködnek a telefonátkapcsolási
funkcióval („T Switch” vagy „Telephone Switch”) ellátott hallást segítő
készülékekkel, mint a nem besorolt telefonok. A két besorolás közül
a T4 a jobb/magasabb. (Megjegyezzük, hogy nem minden hallást segítő
készülék rendelkezik beépített „telecoil” (telefonátkapcsoló) egységgel.)
A hallást segítő készülékek szintén áteshettek méréseken.</p>
</div>

<div class="section"><p>A telefon egyes
vezeték nélküli technológiái átestek a hallókészülékekkel való használatra
vonatkozó tesztelésen és besoroláson. A telefonban használt egyes
újabb vezeték nélküli technológiák viszont még nem feltétlenül estek
át a hallókészülékekkel való használatra vonatkozó tesztelésen. Fontos,
hogy a telefon különböző funkcióit az esetleges zavaró hangok azonosítása
végett alaposan és különböző helyeken próbálja ki hallókészülékével,
illetve a belső fülbe helyezett implantátummal. A hallókészülékekkel
való kompatibilitásról a szolgáltatónál vagy a telefon gyártójánál
érdeklődhet. Ha kérdései vannak a visszavételi, illetve csereirányelvekkel
kapcsolatban, forduljon a szolgáltatóhoz, illetve az értékesítőhöz.</p>
</div>

<div class="section"><p>Annak biztosítása
érdekében, hogy a telefon teljesítse a hallókészülékekkel való kompatibilitási
besorolásának követelményeit, hívás közben ki kell kapcsolni a másodlagos
jeladókat, mint például a Bluetooth- és Wi-Fi komponenseket.</p>
<p>Az FCC hallókészülék-kompatibilitási irányelveivel kapcsolatban a <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a> címen talál további információkat.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>